div.logo {
  margin-top: 200px;
}

div.subtitle {
  margin-top: 20px;
  margin-left: 19%;
  padding: 0;
  color: #444;
}

div.subtitle a {
  color: #444;
}

div.company-info {
  padding: 0 0 5px 10px;
  margin: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #ccc;
  font-size: 1.2rem;
  color: #444;
  background: #f4f4f4;
}

div.company-info table {
  margin: 0 auto;
  padding: 0;
  border-collapse: collapse;
  border: 0;
}

div.company-info table tr {
  vertical-align: top;
  margin: 0;
  padding: 0;
}

div.company-info table tr td {
  vertical-align: inherit;
  margin: 0;
  padding: 0 1rem;
  border-bottom: 0;
}
